"SU_TITLE"			= "Поддержка ввода/вывода изображений для Tiger";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Для персональных компьютеров и серверов.";

"volumeHasTier3"	= "Данное ПО не поддерживает установленный язык Вашей системы.";
"systemTooOld"		= "Для данного ПО необходима Mac OS X 10.4.11 или новее.";
"isDowngrade"		= "Уже установлена более новая версия данного ПО.";
